
@font-face {
  font-family: "Ronzino";
  font-weight: 400;
  src:
    url(../fonts/Ronzino-Regular.woff2) format("woff2");
}

@font-face {
  font-family: "Ronzino";
  font-weight: 500;
  src:
    url(../fonts/Ronzino-Medium.woff2) format("woff2");
}

@font-face {
  font-family: "Ronzino";
  font-weight: bold;
  src:
    url(../fonts/Ronzino-Bold.woff2) format("woff2");
}


@font-face {
  font-family: "Rike Mono Neue";
  font-weight: 800;
  src:
    url(../fonts/RikeMonoNeue003-P5Bold.woff2) format("woff2");
}
